<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'sr_cr', version '2.6'.
 *
 * @package     theme_clean
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Clean</h2>
<p><img class=img-polaroid src="clean/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>О графичкој тему</h3>
<p>Clean је модификована Moodle bootstrap тема која је стилове и методе визуелизације наследила од своје матичне теме.
</p>
<h3>Матична тема</h3>
<p>Ова тема се заснива на Bootstrap theme, која је креирана за Moodle 2.5. Креирање теме су помогли:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Заслуге за тему (аутори теме)</h3>
<p>Аутори: Bas Brands, David Scotson, Mary Evans<br>
Контакт: bas@sonsbeekmedia.nl<br>
Веб сајт: <a href="http://www.basbrands.nl">www.basbrands.nl</a>
</p>
<h3>Пријавите грешку:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
<h3>Више информација</h3>
<p><a href="clean/README.txt">Како да копирате и прилагодите ову тему.</a></p>
</div></div>';
$string['configtitle'] = 'Clean';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'CSS правила која додате у ово поље за текст одразиће се на изглед свих страница, што олакшава прилагођавање ове теме.';
$string['footnote'] = 'Подножје';
$string['footnotedesc'] = 'Садржај који додате у ово поље за текст биће приказан у подножју сваке странице вашег Moodle сајта.';
$string['invert'] = 'Инвертована навигациона трака';
$string['invertdesc'] = 'Ово размењује боје текста и позадине навигационе траке на врху странице између црне и беле.';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Поставите овде свој прилагођени логотип ако желите да га додате у заглавље.<br>
Ако је висина вашег логотипа већа од 75 пиксела додајте следеће CSS правило у доње поље за прилагођени CSS.<br>
a.logo {height: 100px;} или које год висине да је логотип.';
$string['pluginname'] = 'Clean';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
