<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'sr_cr', version '2.6'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Када је постављено на Да, локални кориснички запис се аутоматски креира када се удаљени корисник по први пут пријављује на систем.';
$string['auth_mnet_roamin'] = 'Корсници ових рачунара могу да уђу на Ваш сајт.';
$string['auth_mnet_roamout'] = 'Ваши корисници могу искрстарити на ове домаћине.';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Време чекања, у секундама, за проверу идентитета  преко XMLRPC преноса.';
$string['auth_mnetdescription'] = 'Извршена провера идентитета корисника у складу са мрежом поверења дефинисаном у подешавањима Moodle мреже.';
$string['auto_add_remote_users'] = 'Аутоматско додавање удаљених корисника';
$string['pluginname'] = 'MNet  провера идентитета';
$string['rpc_negotiation_timeout'] = 'Време истека за RPC преговарање';
$string['sso_idp_description'] = 'Активирајте овај сервис да бисте дозволили својим корисницима да приступају Moodle сајту {$a} без поновне пријаве. <ul><li><em>Зависност</em>: Морате бити <strong>пријављени</strong> за SSO (давалац услуга) сервис на {$a}.</li></ul><br />Пријавите се за овај сервис да бисте дозволили корисницима, који су прошли проверу идентитета на сајту {$a}, да приступају вашем сајту без поновне пријаве. <ul><li><em>Зависност</em>: Морате, такође, да <strong>активирате</strong> SSO (давалац услуга) сервис на {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO (давалац идентитета)';
$string['sso_mnet_login_refused'] = 'Кориснику {$a->user} није дозвољено да се пријави са локације {$a->host}.';
$string['sso_sp_description'] = 'Активирајте овај сервис да бисте дозволили корисницима који су прошли проверу идентитета на сајту {$a} да приступају вашем сајту без поновне пријаве. <ul><li><em>Зависност</em>: Морате бити <strong>пријављени</strong> за SSO (давалац идентитета) сервис на {$a}.</li></ul><br />Пријавите се за овај сервис да бисте дозволили својим корисницима да приступају Moodle сајту {$a} без поновне пријаве. <ul><li><em>Зависност</em>: Морате, такође, да <strong>активирате</strong> SSO (давалац идентитета) сервис на {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Service Provider)';
