<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'sr_cr', version '2.6'.
 *
 * @package     quizaccess_offlineattempts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Дозволити да се тест покуша решавати ван мреже путем мобилне апликације';
$string['allowofflineattempts_help'] = 'Уколико је укључено, корисник ће бити у могућности да преузме тест да би покушао да га реши ван мреже коришћењем мобилне апликације. Ако корисник преузме тест ради његовог решавања ван мреже биће креиран нови покушај. Овај покушај ће бити празан док корисник не синхронизује резултате покушаја са мобилне апликације.';
$string['confirmdatasaved'] = 'Потврђујем да немам сачувани рад на својим мобилним уређајима пре наставка овог покушаја.';
$string['mobileapp'] = 'Мобилна апликација';
$string['offlineattemptserror'] = 'Тестови који се решавају ван мреже нису компатибилни са тестовима који користе штоперице, рестрикције приступа лозинкама или подмрежама и тестовима који користе понашања различита од одложених повратних информација са или без оцењивања заснованог на сигурности.';
$string['offlinedatamessage'] = 'Радили сте на овом покушају решавања теста на мобилном уређају и ти подаци су последњи пут сачувани на овом сајту пре {$a} минута.';
$string['pleaseconfirm'] = 'Молимо потврдите да немате сачуван рад на својим уређајима';
$string['pluginname'] = 'Офлајн покушаји (правило приступа тесту)';
