<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'sr_cr', version '2.6'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Инсталирај изабране језичке пакете';
$string['installedlangs'] = 'Инсталирани језички пакети';
$string['langimport'] = 'Увоз језичких пакета';
$string['langimportdisabled'] = 'Опција за увоз језичког пакета је онемогућена. Морате ручно да ажурирате језички пакет. Не заборавите да очистите стрингове из кеш меморије након тога.';
$string['langpackinstalled'] = 'Језички пакет {$a} је успешно инсталиран';
$string['langpackremoved'] = 'Језички пакет је деинсталиран';
$string['langpackupdateskipped'] = 'Ажурирање језичког пакета {$a} је прескочено';
$string['langpackuptodate'] = 'Језички пакет {$a} је ажуран';
$string['langupdatecomplete'] = 'Завршено је ажурирање језичког пакета';
$string['missingcfglangotherroot'] = 'Недостаје конфигурациона вредност $CFG->langotherroot';
$string['missinglangparent'] = 'Недостаје надређени језик <em>{$a->parent}</em> за <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Сви ваши језички пакети су ажурни, нема потребе за ажурирањем.';
$string['pluginname'] = 'Језички пакети';
$string['purgestringcaches'] = 'Очисти стрингове из кеша';
$string['remotelangnotavailable'] = 'Пошто Moodle не може да успостави везу са download.moodle.org, није могућа аутоматска инсталација језичких пакета. Молимо преузмите одговарајуће архиве са <a href="https://download.moodle.org/langpack/">download.moodle.org/langpack</a>, копирајте их у ваш {$a} директоријум и ручно их распакујте.';
$string['uninstall'] = 'Деинсталирај изабрани језички пакет';
$string['uninstallconfirm'] = 'Намеравате да потпуно уклоните језички пакет {$a}. Да ли сте сигурни?';
$string['updatelangs'] = 'Ажурирање свих инсталираних језичких пакета';
